<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Acc_Muzzle_brake_127_01">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Acc_Muzzle_brake_127_01_displayName"-->
			<Key ID="STR_TCP_Weapons_Acc_Muzzle_brake_127_01_displayName">
				<Original>Type 1 Muzzle Brake (12.7 mm)</Original>
				<English>Type 1 Muzzle Brake (12.7 mm)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>タイプ１マズルブレーキ（12.7ミリメートル）</Japanese>
				<Chinesesimp>类型１ 枪口制退器（12.7毫米）</Chinesesimp>
				<Chinese>類型１ 槍口制退器（12.7毫米）</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<Container name="Library">
			<!--Example: "STR_TCP_Weapons_Acc_Muzzle_brake_127_01_descriptionShort"-->
			<Key ID="STR_TCP_Weapons_Acc_Muzzle_brake_127_01_descriptionShort">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
